[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [PATCH 1/3] Handle v0.90 md metadata in preexisting arrays.



On Tue, Dec 06, 2011 at 01:43:44PM -0600, David Lehman wrote:
> mdadm --examine doesn't output metadata version for 0.90 superblocks
> to preserve backwards compatibility so if no metadata version is
> indicated we must assume 0.90.

Ack to all 3

-- 
Brian C. Lane | Anaconda Team | IRC: bcl #anaconda | Port Orchard, WA (PST8PDT)

Attachment: pgpTIs0zW0ocg.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]